
<_templates Include="trucks" />
<TruckWheel
	_template="Superheavy"
	Mesh="wheels/Nami_wheels"
	Radius="0.71"
	Width="0.7"
>
	<WheelTracks TextureAlpha="Nami_arok_alpha__s_d.dds" TextureHeight="Nami_arok_height__s_d.dds" />
	<WheelSoftness _template="Soft" />
	<WheelFriction BodyFriction="3.0" SubstanceFriction="3.5" />
</TruckWheel>
